summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/applications
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2015-03-27 02:26:44 +0100
committerSlávek Banko <slavek.banko@axis.cz>2015-03-27 02:26:44 +0100
commitae112f4eb26973595ecc8e017b9470d24c2c5476 (patch)
tree7e9dc00a4fc93bdbf8a63690f9bd6e6f76bfe9a6 /ubuntu/maverick/applications
parent7b7a5049a9808f028273a876d8d2f6f11d4ada9c (diff)
downloadtde-packaging-ae112f4eb26973595ecc8e017b9470d24c2c5476.tar.gz
tde-packaging-ae112f4eb26973595ecc8e017b9470d24c2c5476.zip
Force ldconfig due to tdeinit library on Debian and Ubuntu
Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
Diffstat (limited to 'ubuntu/maverick/applications')
-rw-r--r--ubuntu/maverick/applications/kerry/debian/postinst1
-rw-r--r--ubuntu/maverick/applications/kpowersave/debian/postinst13
-rw-r--r--ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst1
3 files changed, 15 insertions, 0 deletions
diff --git a/ubuntu/maverick/applications/kerry/debian/postinst b/ubuntu/maverick/applications/kerry/debian/postinst
index 98c4063a3..d0ff50431 100644
--- a/ubuntu/maverick/applications/kerry/debian/postinst
+++ b/ubuntu/maverick/applications/kerry/debian/postinst
@@ -4,6 +4,7 @@
set -e
if [ "$1" = "configure" ] ; then
+ # force ldconfig due to tdeinit library
ldconfig
fi
diff --git a/ubuntu/maverick/applications/kpowersave/debian/postinst b/ubuntu/maverick/applications/kpowersave/debian/postinst
new file mode 100644
index 000000000..cf7c41189
--- /dev/null
+++ b/ubuntu/maverick/applications/kpowersave/debian/postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+# postinst script for kpowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ # force ldconfig due to tdeinit library
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst
index 6f092476e..a00246bd9 100644
--- a/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst
+++ b/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -4,6 +4,7 @@
set -e
if [ "$1" = "configure" ] ; then
+ # force ldconfig due to tdeinit library
ldconfig
fi